Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066653 - [abrt] gedit: _g_log_abort(): gedit killed by SIGABRT
Summary: [abrt] gedit: _g_log_abort(): gedit killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0025791dc1710bfe0cd7cdcf174...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 19:52 UTC by alexhultman
Modified: 2015-06-29 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:17:29 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-18 19:52 UTC, alexhultman
no flags Details
File: cgroup (deleted)
2014-02-18 19:52 UTC, alexhultman
no flags Details
File: core_backtrace (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: dso_list (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: environ (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: limits (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: maps (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: open_fds (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: proc_pid_status (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details
File: var_log_messages (deleted)
2014-02-18 19:53 UTC, alexhultman
no flags Details

Description alexhultman 2014-02-18 19:52:51 UTC
Description of problem:
Editing some HTML

Version-Release number of selected component:
gedit-3.10.3-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        gedit '/home/alexhultman/Atlanta Web Design Blog Topics   Southern Web.html'
crash_function: _g_log_abort
executable:     /usr/bin/gedit
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 update_syntax at gtksourcecontextengine.c:5529
 #6 first_update_callback at gtksourcecontextengine.c:2353
 #11 g_main_context_iteration at gmain.c:3774
 #12 g_application_run at gapplication.c:1635

Comment 1 alexhultman 2014-02-18 19:52:56 UTC
Created attachment 864764 [details]
File: backtrace

Comment 2 alexhultman 2014-02-18 19:52:58 UTC
Created attachment 864765 [details]
File: cgroup

Comment 3 alexhultman 2014-02-18 19:53:00 UTC
Created attachment 864766 [details]
File: core_backtrace

Comment 4 alexhultman 2014-02-18 19:53:02 UTC
Created attachment 864767 [details]
File: dso_list

Comment 5 alexhultman 2014-02-18 19:53:05 UTC
Created attachment 864768 [details]
File: environ

Comment 6 alexhultman 2014-02-18 19:53:09 UTC
Created attachment 864769 [details]
File: limits

Comment 7 alexhultman 2014-02-18 19:53:12 UTC
Created attachment 864770 [details]
File: maps

Comment 8 alexhultman 2014-02-18 19:53:14 UTC
Created attachment 864771 [details]
File: open_fds

Comment 9 alexhultman 2014-02-18 19:53:16 UTC
Created attachment 864772 [details]
File: proc_pid_status

Comment 10 alexhultman 2014-02-18 19:53:18 UTC
Created attachment 864773 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:58:18 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:17:29 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.